@charset "utf-8";

/**
 * --------------------------------
 * fonts CSS
 * --------------------------------
*/

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 200;
	src: local(""),
    url("./fonts/Oswald-ExtraLight.woff") format("woff");
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 300;
	src: local(""),
    url("./fonts/Oswald-Light.woff") format("woff");
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 400;
	src: local(""),
    url("./fonts/Oswald-Regular.woff") format("woff");
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 500;
	src: local(""),
    url("./fonts/Oswald-Medium.woff") format("woff");
}


@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 600;
	src: local(""),
    url("./fonts/Oswald-SemiBold.woff") format("woff");
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 700;
	src: local(""),
    url("./fonts/Oswald-Bold.woff") format("woff");
}

/* Unica One*/
@font-face {
	font-family:"Unica One";
	font-style: normal;
	font-weight: 400;
	src: local(""),
    url("./fonts/UnicaOne-Regular.woff") format("woff");
}
